#!/bin/sh
echo 'name: dlist
version: 0.5
id: dlist-0.5-2bfbb416d13040992657f8c64c7b5a2b

license: BSD3
copyright: 2006-9 Don Stewart
maintainer: dons@galois.com
stability:
homepage: http://code.haskell.org/~dons/code/dlist/
package-url:
synopsis: Differences lists
description: Differences lists: a list-like type supporting O(1) append.
             This is particularly useful for efficient logging and pretty
             printing, (e.g. with the Writer monad), where list append
             quickly becomes too expensive.
category: Data
author: Don Stewart
exposed: True
exposed-modules: Data.DList
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/dlist-0.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/dlist-0.5
              /usr/local/lib
hs-libraries: HSdlist-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/dlist-0.5/html/dlist.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/dlist-0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
